.card {
    user-select: none;
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: left;
    border-color: var(--active);
}

.card:hover {
    --active: #1890ff;
}

.space {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px;
}

.title {
    color: var(--active);
    user-select: none;
    margin-left: 8px;
}

.icon {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    font-size: 30px;
    color: var(--active);
}

.disabled {
    color: rgba(0, 0, 0, 0.25);
    border-color: rgba(0, 0, 0, 0.25);
}